<?xml version="1.0" encoding="UTF-8"?>
<jboss-deployment-structure>
  <deployment>
    <exclusions>
      <module name="org.slf4j" />
      <module name="org.slf4j.impl" />
      <module name="com.fasterxml.jackson.core.jackson-core" />
	  <module name="com.fasterxml.jackson.core.jackson-databind" />
	  <module name="org.antlr"/>
	  <module name="org.hibernate"/>
    </exclusions>
    <exclude-subsystems>
      <subsystem name="jsf"/>
    </exclude-subsystems>
  </deployment>
</jboss-deployment-structure>
